Not compatible with 6.02 Rated 1 out of 5 stars

(It wiped out my previously entered review... grrr...)

This works fantastically on 3.6.x, but when I install it on 6.02 and restart it will work - until I restart Firefox again. Then it comes up as disabled and not compatible with this version (same as Marie's issue). I would definitely rate this higher based on how it worked in my previous version of FF (skipped over 4, 5, and now onto 6, but did a clean install and figured I'd install the newest FF). Any chance of anyone taking a look at this?

I also have Tree Style Tabs installed... possible conflict? TST is working great.

This review is for a previous version of the add-on (2011.